using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class BasketTemplate: ImportBase
    {
        [ExcelColumn("序号")]
        [DonnetValidate]
        [DonnetCreate]
        public int No { get; set; }
        [ExcelColumn("框名称")]
        public string Name { get; set; }
        [ExcelColumn("框号码")]
        public string Number { get; set; }
        [ExcelColumn("料号")]
        public string Material { get; set; }
        [ExcelColumn("框类型ID")]
        public int Type { get; set; }
        [ExcelColumn("框类型")]
        public string TypeDesc { get; set; }
        [ExcelColumn("用途")]
        public string Uses { get; set; }
        [ExcelColumn("长(cm)")]
        public string Length { get; set; }
        [ExcelColumn("宽(cm)")]
        public string Wide { get; set; }
        [ExcelColumn("高(cm)")]
        public string Hight { get; set; }

    }
}
